Bug 1149705 - [glibc2.30] postfix fails to build
[glibc2.30] postfix fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Liška
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-06 07:46 UTC by Dominique Leuenberger
Modified: 2020-02-29 23:40 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2019-09-06 07:46:20 UTC
glibc 2.30 has been submitted for inclusion into Factory - and staged in :A

postfix is amongst the packages failing to build:

https://build.opensuse.org/package/live_build_log/openSUSE:Factory:Staging:A/postfix/standard/x86_64

[   30s] dns_str_resflags.c:63:22: error: 'RES_INSECURE1' undeclared here (not in a function); did you mean 'RES_RECURSE'?
[   30s]    63 |     "RES_INSECURE1", RES_INSECURE1,
Comment 1 Martin Liška 2019-09-24 08:00:33 UTC
I've just made a SR for that:
https://build.opensuse.org/request/show/732857
Comment 3 Martin Liška 2019-09-25 11:14:00 UTC
Fixed.
Comment 4 Swamp Workflow Management 2019-09-25 13:10:12 UTC
This is an autogenerated message for OBS integration:
This bug (1149705) was mentioned in
https://build.opensuse.org/request/show/733151 Factory / postfix
Comment 5 Swamp Workflow Management 2020-02-29 23:40:05 UTC
This is an autogenerated message for OBS integration:
This bug (1149705) was mentioned in
https://build.opensuse.org/request/show/780086 15.2 / postfix